langcode: en
status: true
dependencies:
  config:
    - field.storage.media.oe_media_oembed_video
    - media.type.remote_video
id: media.remote_video.oe_media_oembed_video
field_name: oe_media_oembed_video
entity_type: media
bundle: remote_video
label: 'Remote video URL'
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
